package zero1hd.rhythmbullet.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;

import zero1hd.rhythmbullet.RhythmBullet;
import zero1hd.rhythmbullet.desktop.screens.SplashScreen;

public class DesktopLauncher {
	public static void main (String[] arg) {
		RhythmBullet core;
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
		config.title = "Rhythm Bullet";
		config.resizable = false;
		config.useHDPI = true;
		config.samples = 2;
		config.width = 128;
		config.height = 128;
		core = new RhythmBullet();
		core.setup(new SplashScreen(), new DesktopAssetPack());
		new LwjglApplication(core, config);
	}
}
